:root {
  --background-primary: rgba(0, 0, 0, .5);
  --header-color: #FFFFFF;
  --icon-color: #FFFFFF;
  --hover-color: #dd2428;
  --button-color: #dd2428;
  --button-hover-color: #991416;
  --black: #000000;
  --white: #FFFFFF;
}

* {
  padding: 0;
  margin: 0;
}

body {
  font-family: "Roboto", sans-serif;
  background-color: var(--black);
}

/* Multiply */

h3 {
  font-size: 23px;
  line-height: 30px;
  color: var(--header-color);
}

/* Content */

h1 {
  font-size: 52px;
  color: var(--header-color);
}

#coming-soon {
  background-image: url(../assets/Coming\ Soon\ -\ 7.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  overflow: hidden;
}

#coming-soon img{
  margin-top: 200px;
  margin-bottom: 50px;
}

#coming-soon .overlay{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background-color:var(--background-primary);
  z-index:9999;
  padding: 50px;
}

#coming-soon i {
  font-size: 40px;
  color: var(--icon-color);
  margin-left: 16px;
  margin-right: 16px;
  margin-top: 30px;
  transition: all ease-in-out 0.3s;
}

#coming-soon a:hover i {
  color: var(--hover-color);
}

#coming-soon .btn-primary{
  padding: 12px 36px;
  font-weight: 500;
  font-size: 20px;
  border-radius: 6px;
  transition: all ease-in-out .3s;
  background-color: var(--button-color);
  border: 1px solid var(--button-color);
  margin-bottom: 50px;
  margin-top: 50px;
}

#coming-soon .btn-primary:hover{
  background-color: var(--button-hover-color);
  border: 1px solid var(--button-hover-color);
}

/* Modal */

.modal-dialog{
  max-width: 50%;
  top: 23%;
}

.modal-content{
  border-radius: 0;
}

.modal-body{
  padding: 50px;
  background-image: url(../assets/bell.png);
  background-repeat: no-repeat;
  left: 20px;
  right: 20px;
}

.modal h4{
  margin-top: 50px;
  font-size: 40px;
  margin-bottom: 25px;
  text-align: center;
}

.modal p{
  font-size: 18px;
  text-align: center;
  margin-bottom: 50px;
}

.modal input{
  width: 50%;
  margin: 0 auto;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid var(--black);
}
